@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);
@import url(http://fonts.googleapis.com/css?family=Roboto:500,300,700,400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

header#masthead.masthead-logo-in-menu .logo{
	padding:0 !important;
	margin:0 20px 0 0;
}

header#masthead.masthead-logo-in-menu .logo > img
{
	max-height:90px;
}
#page-wrapper #main{
padding:0;
}

#main #pg-13-0{
margin-bottom:0;
}

#main #pg-13-0 .panel-row-style{
padding-bottom:0;
}
#main #pg-13-0 .panel-row-style
{
	padding-top:0;
}
#main #pg-13-0 .panel-row-style .widget-title{
	padding-top:40px;
}
.main-navigation
{
	background:#0632a3;
}
.metaslider .caption-wrap{
	height: 65%;
	background: none !important;
	font-size: 50px;	
	opacity: 1 !important;
	background: none !important;
}

.caption-wrap .caption{
border-bottom: 3px solid;
}
.home #main .widget-title, .home #main .home_about_content h2, .home #main .home_services_title h2{
	text-align:center;
	font-size:32px;
	font-weight:700;
}

body.home .textwidget p
{
	text-align:center;
	font-size:14px;
	line-height: 1.8;
}
#main .home_about_content{
	padding-bottom:50px;
}
#main .home_about_content, #main .home_about_content h2
{
	color:#fff;
}
#main .home_about_content p
{
	font-size: 14px;  font-weight: 200;  line-height: 1.8;margin-top: -20px;
}

.home_services_title p
{
	
}

.home_portfolio p{

}

#pg-13-3
{
	max-width:940px;
	margin:0 auto;
}

.home_portfolio p:first-child{
	margin-bottom:5px;
}

footer{
background:#686866;
}

footer .footer_widget *{
	color:#fff;
}
.footer_widget h4{
	font-size: 19px;
}
.footer_widget ul{
	margin: 0;
	margin-top:30px;
	list-style: none;
	font-weight:500;
}
.home_about{
	width:100%;
	background:url("../images/about/home-about-bg.jpg");
	background-repeat: repeat;
}
.home_about_content{
	text-align:center;
}
.wpcf7-form textarea{
	padding:0;
}
.wpcf7-form .col-md-12{
	padding:0 4px;
}
.wpcf7-form .quote-container .col-md-3, .wpcf7-form .quote-container .col-md-6
{
	padding:8px 4px;
}

.quote-container{
	max-width:980px;
}
#main .quote-container .text-right{
text-align:right;
padding-top:15px;
}
.text-left{
text-align:left;
}
.captcha {
font-size:15px;
}
.captcha span{
	padding:5px;
}
.widget .quote-container .text-left img,.widget .quote-container .text-left input{
	width:100px;
}
.widget .quote-container .text-left input{
display:inline;
margin-left:10px;
margin-left:10px;
}
#main .btn-send{
	border:none;
	background:#ed3c28;
	padding:15px 20px;	
	color:#fff;
	font-size:20px;
	font-weight:500;
	margin-bottom:50px;
	border-radius:0;
	width:150px;
	text-transform: uppercase;
}
.home_services_items .more{
	background:#fff;
	border:1px solid #444;
	padding:10px 15px;
	border-radius:0;
	width:120px;
	font-weight:600;
	font-size:18px;
}
.home_about_left{
	text-align:right;
}
.home_about_right{
	text-align:left;
}
.home_about_left button,
.home_about_right button
{	
	border-radius:0;
	color:#fff;
}
.home_about_left button{
	padding: 10px 60px;	
	background:transparent;
	border:1px solid #fff;
}
.home_about_right button{
	padding:10px 25px;
	background:#0632a3;
	border:1px solid #0632a3;
	box-shadow:none;
}	
.home_services_title
{
	margin-bottom:20px;
}
.home_services_items span{
	line-height:1.7;
}
#main .panel{
	box-shadow:none;
}
footer #site_info{
width: 85%;
margin: 10px auto;
padding-top: 10px;
border-top: 1px solid
}

.header-phone-contact{
	float: right;
	display:inline-block;
	position: absolute;
	right: -10px;
	top: 10%;
}
p.submit {width:100% !important;}
.submit {text-align:center;}
.submit input[type="submit"] {
	font-size:18px !important;
	padding:10px !important;
}
.header-phone-contact span {	
color: #ff513d;
font-size: 30px;
}

header .main-navigation .header-phone-contact i{
color: #ff513d;
font-size: 30px;
margin-right:5px;
}

#pgc-13-4-0{
	margin-left:25px;
}

footer .footer_widget .col-md-4 h4{
	padding-left: 10px;
	border-left: 2px solid;
}
footer .footer_widget .col-md-4 ul{
	padding-left:10px;
}

.footer_contact-us  li span{
	padding-right:10px;
}

#site-info{
	padding-top: 10px;
	border-top: 1px inset;
	max-width: 95%;
	margin: 0 auto;
	border-style: inset;
	height: 10px;
}

.home_services_items:hover h3,.home_services_items:hover .more{
	color:#0632a3;
		border-color:#0632a3;
}




/* by Raon 12/03/2015 */

.main-navigation ul {font-family: 'Open Sans Condensed', sans-serif;}
.main-navigation a {color: #fff !important; font-size: 19px !important;}
.main-navigation ul li a {padding: 35px 15px !important;}

.header-phone-contact {font-family: 'Open Sans Condensed', sans-serif; font-weight: bold;}

.metaslider .caption-wrap {width: auto !important;height:35%;text-align:center;}
.slide-245 .caption-wrap  {width: auto !important; left: 67% !important;height:22%;}
.slide-244 .caption-wrap {text-align:center;width:100% !important;}
.caption-wrap .caption {font-family: 'Open Sans Condensed', sans-serif; font-weight: bold; }
.bquote a , .wquote a {/*font-family: 'Abril Fatface', cursive;*/display:inline-block;font-size:20px;border-radius:5px;padding:1px 10px;}
.wquote a, .wquote a:hover {color:#000;background:#fff;text-decoration:none;line-height:2;}
.bquote a, .bquote a:hover {color:#fff;background:#c69d6b;text-decoration:none;line-height:2;}
.metaslider .caption {border-bottom:0px !important;}



/* index */
#panel-13-0-0-0 ,.quote-form{background: transparent;}
#panel-13-0-0-0 h3, .quote-form h3 {font-family: 'Open Sans Condensed', sans-serif;  font-size: 32px !important; color: #333; margin-bottom: 10px;}
#panel-13-0-0-0 .textwidget p,.quote-form p{font-family: 'Roboto', sans-serif; font-size: 15px; line-height: 1.8; color: #6b6b6b;}
#panel-13-0-0-0 .textwidget p.submit {width:45% !important;vertical-align:top;margin-top:15px;text-align:left;margin-left:1%;}
div#wpcf7-f14-p13-o1, div#wpcf7-f14-p35-o1 {padding: 0 20px;}
div#wpcf7-f14-p13-o1 p, div#wpcf7-f14-p35-o1 p,.quote-form p  {display: inline-block; margin-top: 0; margin-bottom: 10px; width: 24.7%;}
div#wpcf7-f14-p13-o1 p.msg, div#wpcf7-f14-p35-o1 p.msg, .quote-form p.msg{width: 100%;}
div#wpcf7-f14-p13-o1 input, div#wpcf7-f14-p35-o1 input, .quote-form input {font-family: 'Open Sans', sans-serif; padding: 7px 10px; background: rgba(256,256,256,0.7); }
div#wpcf7-f14-p13-o1 textarea, div#wpcf7-f14-p35-o1 textarea , .quote-form textarea{font-family: 'Open Sans', sans-serif; padding: 3px 10px; width: 100%; height: 75px; background: rgba(256,256,256,0.7);}
div#wpcf7-f14-p13-o1 .char, div#wpcf7-f14-p35-o1 .char {font-family: 'Open Sans', sans-serif; font-size: 14px; width: 100%; text-align: center; }
div#wpcf7-f14-p13-o1 .char:before, div#wpcf7-f14-p35-o1 .char:before {content: '\f0da'; font-family: fontawesome; padding-right: 10px;}
.wpcf7-form-control.wpcf7-captchac {width: 95px; margin: 0 10px;}
div#wpcf7-f14-p13-o1 input.wpcf7-form-control.wpcf7-captchar {width: 125px;}
div#wpcf7-f14-p13-o1 p.send, div#wpcf7-f14-p35-o1 p.send {width: 135px; display: block; margin: 10px auto 30px auto; border: none !important; padding: 5px 20px; background: #ed3c28; }
div#wpcf7-f14-p13-o1 p.send:hover, div#wpcf7-f14-p35-o1 p.send:hover {background: #c51b08; }
div#wpcf7-f14-p13-o1 p.send, div#wpcf7-f14-p35-o1 p.send  input[type="submit"] {border-top: none !important; border-right: none !important; border-bottom: none !important; border-left: none !important; background: none !important;color: #fff; text-shadow: none; font-size: 14px; text-transform: uppercase; border-radius: 0 !important; font-weight: normal !important; box-shadow: none !important;}
div#wpcf7-f14-p13-o1 img.ajax-loader, div#wpcf7-f14-p35-o1 img.ajax-loader {margin-left: 0 !important;}
div#wpcf7-f14-p13-o1 p.send .fa.fa-chevron-right, div#wpcf7-f14-p35-o1 p.send .fa.fa-chevron-right {color: #fff;}

div.wpcf7-form-control-wrap {display:inline-block;width:53%;}
.wpcf7-recaptcha div {display:block;float:right;}

#panel-13-1-0-0 h2{font-family: 'Open Sans Condensed', sans-serif;  font-size: 32px !important; color: #333; margin-bottom: 10px;}
#panel-13-1-0-0 p{font-family: 'Roboto', sans-serif; font-size: 15px; line-height: 1.8; color: #6b6b6b;}


/*------ Edited by James 18/03/15 --------*/
.entry-content img {box-shadow:none !important;}
#colophon {background:#686866 !important;}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: bold !important;
}
footer#colophon ul {
  margin-top: 1em !important;
}
div#pg-13-1 {
  margin-top: 35px;
}

div#pgc-13-1-0 h3.widget-title {
  margin-bottom: 10px !important;
}

div#pg-13-2 .more {
  border: 1px solid black;
  color: black;
  padding: 5px 15px;
  display: inline-block;
  margin-bottom: 20px;
    text-transform: uppercase;
}

div#pg-13-2 h3 {
  text-align: center;
}

div#pg-13-2 h3 a {
  color:black !important;
}

.col-md-6.home_about_left {
  padding-right: 0;
}

div#pg-13-3 {
  margin-bottom: 0;
}

footer#colophon ul li {
  font-weight: 200;
}
ul.footer_contact-us li span {
  font-weight: bold;
}

#pg-13-5 .siteorigin-panels-stretch.panel-row-style {
  border-top: 1px solid #ccc;
}

div#pg-13-2, div#pg-13-4 {
  margin-bottom: 0 !important;
}

#pg-13-2 .panel-grid-cell {
  padding: 0 !important;
}

div#pg-13-3 button {
  font-size: 1.1em;
  width: 210px; font-family: 'Roboto';
}

.page-template-templatestemplate-full-php #main {
  padding: 30px 0 !important;
}

div#pg-27-0 .so-widget-sow-image a, div#pg-27-1 .so-widget-sow-image a {
  height: 340px;
  overflow: hidden;
  display: flex;
}

div#pg-27-0 .panel-grid-cell, div#pg-27-1 .panel-grid-cell {
  position: relative;
}

#pg-27-0 .widget_circleicon-widget, #pg-27-1 .widget_circleicon-widget {
  position: absolute;
  top: 120px;
  left: 0;
  right: 0;
  background:none !important;
}

#pg-27-0 .widget_sow-image, div#pg-27-1 .widget-sow-image {
margin-bottom:0 !important;
}


.widget_circleicon-widget .circle-icon-box h4 {
  color: white !important;
  font-size: 1.8em !important;
 text-shadow: 0 0 30px black;
  }
  
.widget_circleicon-widget .circle-icon-box .circle-icon {border: 10px solid white; background-color: rgba(0,0,0,0.7) !important;}

.main-navigation ul li ul li a {
  padding: 20px !important;
}

.main-navigation ul li:hover > a {background:#ed3c28 !important;}

a.more-button {
  display: none !important;
}

div#pg-27-0 .panel-grid-cell a, div#pg-27-1 .panel-grid-cell a {
  border-radius: 30px;
}


.page-id-59 #content img, .page-id-62 #content img, .page-id-51 #content .widget_sow-image, .page-id-54 #content img  {
  border-radius: 30px;
}

div#pgc-35-0-1 div#wpcf7-f14-p35-o1 p {
  width: 100%;
}

div#pgc-35-0-1 p.char {
text-align:left !important;
  display: flex;
    font-size: .9em;
}

div#pgc-35-0-1 div#wpcf7-f14-p35-o1 p.send {
  display: table !important;
  width: 130px;
  float: left;
  border-radius:5px;
}

div#pgc-35-0-0 .textwidget {
  font-size: 1.3em;
  line-height: 3;
  text-align: center;
  background: white;
  border: 1px solid #ccc;
  padding: 40px 0 50px;
}

div#pgc-35-0-0 label {
  font-weight: bold;
  display: inline-block;
  /*width: 70px;*/
    color: #0632a3;
}

div#pgc-35-0-0 h3 {
  display: inline-block;
  background: #666;
  padding: 10px 20px;
  color: white;
  border-radius: 5px;
}

.page-template-templatestemplate-full-php h3.widget-title:before {
content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 0.5em;
}

blockquote.easy_testimonial {
  background: white;
  border: 1px solid #ccc;
  border-left: 10px solid #ccc !important;
  position:relative;
    width: 30%;
  float: left;
  margin: 1% !important;
  height: 170px;
}

.testimonial_author {
  width: 100%;
  display: block;
  position: absolute;
  bottom: 20px;
  text-align: right;
  right: 10px;
}
}

div#content1, div#post_right1, #post_title1, div#post_content_wrapper1 {
  width: 100% !important;
}

div#cattitle1 {
  display: none;
}

div#expcol1 {
  margin-bottom: -30px;
}
div#date_user1 {
  padding: 10px;
}

div#atext1 {
  padding: 20px;
}

div#pgc-35-0-1 {position:relative;}

#panel-35-0-1-1 .so-widget-sow-image {
  position: Absolute;
  top: 0;
  right: 50px;
}

form#searchform1 {
  display: none;
}

img.attachment-easy_testimonial_thumb.wp-post-image {
  display: none;
}
blockquote span.date {
  display: none;
}

.page-id-33 div#content1, .page-id-33 h2#post_title1, .page-id-33 #post_right1, .page-id-33 #post_content_wrapper1 {
  width: 100% !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0 {
font-family: 'Open Sans Condensed', sans-serif !important;
color: darkblue !important;
}

#panel-51-0-1-0 .so-widget-sow-image.so-widget-sow-image-base img {
  border-radius: 30px !important;
}

.page-template-templatestemplate-full-php .entry-content h3.widget-title {
  color: darkblue;
}

.page-template-templatestemplate-full-php .entry-content h3.widget-title:before {
color:#ff513d;
}

span.phnum {
  font-weight: bold;
  font-size: 1.2em;
  color: #ff513d;
}


/*02/04/2015 by Alexa*/
#primary {font-family: 'Roboto';}

#pg-13-2 .textwidget p{width:255px;  line-height: 1.6;}
#pg-13-2 .textwidget p.ptxt{  padding: 0 10px;}

.footer_widget {width: 1080px;}
footer#colophon ul {font-family: 'Roboto'; font-size:14px;}
#site-info{font-family: 'Roboto'; font-size: 13px!important;   width: 1080px;}
ul.footer_contact-us li span {  font-weight: 400!important;}

#panel-51-0-1-1 .so-widget-sow-image.so-widget-sow-image-base img {   border-radius: 30px !important;}

#panel-35-0-0-0 p{font-weight: 600;   font-size: 1.5em;font-family: 'Roboto';}


div#panel-35-0-1-0 form p:nth-child(n+7):nth-child(-n+8) input {
    width: 100%;
}

div#panel-35-0-1-0 form p:nth-child(n+9):nth-child(-n+10) input {
    width: 100%;
}

div#panel-35-0-1-0 form p:nth-child(n+7):nth-child(-n+8) {
    width: 45% !important;
    float: left;
    display: table;
}

div#panel-35-0-1-0 form p:nth-child(n+9):nth-child(-n+10) {
    width: 45% !important;
    float: left;
    display: table;
}
a.fblink img {
    width: 50px;
    height: auto;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border: 5px solid white;
    border-right: 0;
}
a.fblink {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 10;
    transform: TranslateY(-50%);
    width: 50px;
}


p.switch-to {
	display: none !important;
}

input.wpcf7-form-control.wpcf7-submit {
	width: 180px;
}

.page-template-template-full p.submit {
    width: 45% !important;
    vertical-align: top;
    margin-top: 15px !important;
    text-align: left;
    margin-left: 1%;
}

